body{color:#000;font-family:Arial, Helvetica, sans-serif;font-size:12px;margin:0}

a:visited{color:blue}

h1{color:olive;font-size:19px}

h2{color:olive;font-size:17px}

h3{font-size:13px}

h4{font-size:12px}

h5{font-size:11px;font-weight:400}

.hsmall{font-size:9px;font-weight:400}

img{border:none}

ul.side{margin-left:20px;padding:0}

ul.worldlist{list-style:none;margin:0 0 15px;overflow:auto;padding:0}

ul.worldlist li{display:block;float:left;text-align:center;width:130px}

#header{background:#C5B60A;color:#FFF;margin:0 auto;padding-bottom:15px;width:760px}

#header a,#header a:hover{color:#FFF}

#header form{margin:0;padding:0;text-align:center}

#header input[type=image]{vertical-align:text-bottom}

#content{background:url(images/bg.png) center repeat-y;border:#C5B60A solid;border-width:0 1px 1px;margin:0 auto;overflow:auto;width:758px}

#content #left,#content #right{float:left;padding:5px 5px 5px;width:169px}

#content #center{float:left;padding:5px 5px 5px;width:390px}

#footer{font-size:11px;padding:15px;text-align:center}

.search{font-size:10px}

.stats{color:#666;font-size:11px;font-weight:400}

.details{color:Blue;font-size:11px;font-weight:400;text-decoration:underline}

.searchcat{color:Blue;font-size:12px;font-weight:Bold;text-decoration:underline}

.menu1{color:Blue;font-size:12px;font-weight:700;text-decoration:underline}

.menu2{font-size:13px;font-weight:700}

.menu3{font-size:12px;font-weight:700;text-align:center;text-decoration:underline}

.biglink{font-size:16px;font-weight:700}

.footer{color:blue;font-size:11px;font-weight:400;text-decoration:underline}

.ad{color:#666C3F;font-size:12px;font-weight:400;text-decoration:none}

.ad .adlink{color:#666C3F;font-size:12px;font-weight:400;text-decoration:underline}

.commentstitle{color:Olive;font-size:13px;font-weight:700;text-decoration:none}

.fb-iframe-align{margin:0 0 0 40px !important;text-align:center}

.details1,.commentsdate{color:Olive;font-size:11px;font-weight:400;text-decoration:none}

.category,.menu{color:Blue;font-size:12px;font-weight:400;text-decoration:underline}

.rel-pos{position:relative;padding:10px 0 0 0;height:25px}

.add-this{position:absolute;top:0;left:0;margin-bottom:5px}

.mar-rt{margin-right:10px}

/*----- social Media Icons ------*/

.social-icons{margin:15px 0 0 10px;padding:0 0 0 10px}

.social-icons .addthis_button_tweet iframe{width:100px !important}

.social-icons .addthis_button_facebook_like iframe{width:78px !important}

.social-icons #___plusone_0{width:62px !important}

#main-nav {
	display: none;
}

@media only screen and (max-width: 767px) {
	#header,
	#content,
	#footer,
	.header-nav {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin: 0 auto;
		width: 400px;
	}

	.header-nav {
		position: relative;
		z-index: 200;
	}

	table {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		height: auto;
		max-width: 100%;
	}

	#header {
		overflow: hidden;
		position: relative;
	}

	#header > img {
	    position: relative;
	    left: 50%;
	    margin-left: -480px;
	}

	#content #left {
		border-radius: 0;
	    display: none;
	}

	#content #center {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	    float: none;
		font-size: 14px;
		line-height: 1.5;
	    padding: 5px 10px;
	    width: 100%;
	}

	#content #center .searchcat {
	    font-size: 16px;
	    line-height: 1.5;
	}

	#content #right {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	    float: none;
	    padding: 5px 10px;
	    text-align: center;
	    width: 100%;
	}

	.footer,
	#footer {
	    font-size: 13px;
	    line-height: 1.5;
	}

	#footer > img {
	    margin-top: 8px;
	    margin-bottom: 16px;
	}

	input[type="text"] {
	    width: 258px;
	}

	h1 {
	    margin-bottom: 0;
	}

	#main-nav {
		display: block;
		height: auto;
    	min-height: 27px;
    	position: absolute;
    	top: 8px;
    	left: 0;
    	z-index: 999;
	}

	#show-nav a {
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	    color: #C5B60A;
	    font-size: 20px;
	    cursor: pointer;
	    height: 27px;
	    padding: 7px;
	    text-align: right;
	    text-decoration: none;
	    width: 100%; 
	}

	#show-nav a:hover {
		color: #000;
	    text-decoration: none; 
	}

	#show-nav a span {
	    font-size: 16px; 
	}

	.nav-menu {
		display: none;
		position: relative;
		z-index: 400; 
	}

	#main-nav li,
	#main-nav li a {
		display: block;
		float: none; 
	}

	#main-nav li a {
		background: #C5B60A;
		border-bottom: 1px solid #928708;
		border-top: 1px solid #ecde44;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		color: #fff;
		font-size: 14px;
		height: 27px;
		line-height: 27px;
		padding: 0 20px;
		text-decoration: none;
	}

	#main-nav li a:hover,
	#main-nav li a:focus {
		background: #928708;
		border-bottom: 1px solid #675f03;
		border-top: 1px solid #C5B60A;
	}

	#menu-main-menu {
	    list-style: none;
	    margin: 0;
	    padding: 0;
	    width: 400px;
	}

	table.custom-table tbody, 
	table.custom-table tr, 
	table.custom-table td {
	    display: block;
	    width: 100%;
	}

	table.custom-table td {
   		height: auto;
		text-align: left;
	}

	.custom-table .value input,
	.custom-table .value select,
	.custom-table .value textarea,
	table.custom-table td input,
	table.custom-table td select,
	table.custom-table td textarea {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	    width: 100%;
	}


}

@media only screen and (max-width: 479px) {
	#header,
	#content,
	#footer,
	.header-nav {
		width: 280px;
	}

	#header > img {
	    width: 580px;
	    height: auto;
	    margin-left: -370px;
	}

	#main-nav {
	    top: 4px;
	}

	#show-nav a {
	    padding: 7px 0;
	    font-size: 18px;
	}

	#show-nav a span {
	    font-size: 15px;
	}

	#menu-main-menu {
		width: 280px;
	}

	input[type="text"] {
	    width: 228px;
	}
}